Subject: More related to "How much money is required to open a medical store?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 04:47:38 +0000

Stories from your activity

-----

Question: How much do pharmacy shop owners earns in India?

Answer from Kabilan Takshanamoorthy

A Pharmacy shop owner earns a decent money as margin.

On an average a pharmacy shop owner earns about 20 to 25 percent margin on his daily sales.

If the sale is of 10,000 ea
Read More: https://www.quora.com/How-much-do-pharmacy-shop-owners-earns-in-India?top_ans=214133464
-----
Question: What is the average profit of medical stores in India?

Answer from Rahul Rajamuthiah

How much profits made by medical stores in india on an average?

Medical stores in principle do not make large profits. 

The medical stores in India are not, dedicated medica
Read More: https://www.quora.com/What-is-the-average-profit-of-medical-stores-in-India?top_ans=21953796
-----
Question: How can I open a new medical store in India?

Answer from Prince Ankit

What is the minimum qualification to open medical store? Can a doctor operate medical store along with his clinic? Can a registered pharmacist forward his registration to anot
Read More: https://www.quora.com/How-can-I-open-a-new-medical-store-in-India?top_ans=33082226
-----
Question: How profitable is wholesale medicine agency in India? is it advisable to leave job and do business of wholesale medical agency of medicines?

Answer from Rohit Agrawal

Having an experience of 36 years since my grandfather i can better answer your question.

It is a highly profitable business if u know what exactly to do.

The medicine market
Read More: https://www.quora.com/How-profitable-is-wholesale-medicine-agency-in-India-is-it-advisable-to-leave-job-and-do-business-of-wholesale-medical-agency-of-medicines?top_ans=103834097
-----
Question: What is the procedure to start a medical store in Kerala?

Answer from Prabhat Verma

Hlew, Firstly you should have an Pharmacist Degree or Diploma(B.pharma/D.pharma) ,then buy a shop or rent it ,then ho to your local area municiapal authority to register your 
Read More: https://www.quora.com/What-is-the-procedure-to-start-a-medical-store-in-Kerala?top_ans=72237619
-----
Question: What is the rule for opening a pharmacy store in Lusaka, Zambia?

Answer from Kaulu Chibubi

Though the question sounds unclear I will answer it in what I think is the best way. Basically Pharmacy businesses in Lusaka and the rest of Zambia are regulated under the Med
Read More: https://www.quora.com/What-is-the-rule-for-opening-a-pharmacy-store-in-Lusaka-Zambia?top_ans=90791746
-----
Question: Medical store is a profitable business or not?

Answer from Kabilan Takshanamoorthy

I have given a similar answer,an year back,let me try to answer this using the same content with some editing,ha ha.

The retail margin of different products in a pharmacy ran
Read More: https://www.quora.com/Medical-store-is-a-profitable-business-or-not?top_ans=77135461
-----
Question: What is the medical shops profit margin on medicines in India?

Answer from Kalpesh Mewada

Mainly there are 5 types of earning medicals have.

1) standard medicine & diabetic blood pressure standard medicine - they have 20 percent margin plus if u give cash to retai
Read More: https://www.quora.com/What-is-the-medical-shops-profit-margin-on-medicines-in-India?top_ans=24514215
-----
Question: What is the process for opening a wholesale medical shop?

Answer from Kabilan Takshanamoorthy

Iam a pharmacist,hope my answer will give you some insights

To Open a Wholesale Pharmacy,You need to Obtain a Wholesale of Medicines Licence from the Drug Authorities of your
Read More: https://www.quora.com/What-is-the-process-for-opening-a-wholesale-medical-shop?top_ans=36069331
-----
Question: What qualifications are needed to open a medical shop?

Answer from Davy Bansal

As the minimum qualification required to open a medical store is to do a diploma in pharmacy which can be done or the eligibility for this course is 12th in science.

After ha
Read More: https://www.quora.com/What-qualifications-are-needed-to-open-a-medical-shop?top_ans=86887260
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1619412456687146&et=130&id=6430f6ceffb545e5867a7c2b3f73cfad&source&src=1&st=1619412456691368&stories=1_Y5xvg1cN2UF%7C1_U2SbMjePl4%7C1_MG3i8KsMwCy%7C1_mTG1i8DCmWZ%7C1_FDPE1c41DGW%7C1_ztY6Kxlyn6h%7C1_aihWCZSOn0i%7C1_qVqExm67aId%7C1_YM9P4u7IERr%7C1_9gybkVlf1YT&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6430f6ceffb545e5867a7c2b3f73cfad&t=1619412457153431&token=a8ebadff19d0a2b6368e59c5eedaba27efba444960753338aa40878bead1621149250e943e1318f937ff2a77929f63ccf05f043389c4d84bf51e328d24ad7785&type=130&uid=1229773278